/*
Theme Name: edupress child
Description: A child theme for the edupress Wordpress theme
Version: 1.0
Author: ilovewpcom
Author URI: http://www.ilovewp.com/
Template: edupress
*/

/*Add your own styles here:*/

/* contact form styles */

.contact-form-container {
    background-color: #f2f0ed;
    padding: 25px;
    border: 3px #042351 solid;
    margin: 40px 0 40px 0;
}

.contact-form-header {
    font-size: 24px;
    margin-top: 15px;
    color: #042351;

}

.contact-form-text {
    margin-bottom: 25px;
    margin-top: 30px;
    font-size: 17px;
    line-height: 1.95em;
    font-family: 'Lora';
}

.form-element {
    font-size: 17px;
    line-height: 1.95em;
    font-family: 'Lora';
}

.contact-form-container input[type="submit"]:hover,
.contact-form-container button:hover {
    background-color: rgba(119,176,49,1);
    border: 3px solid rgba(119,176,49,1);
    color: #fff;
    text-decoration: underline;
}

.contact-form-container input[type="submit"],
.contact-form-container button {
    background-color: rgba(136,185,65,1);
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border: 3px solid rgba(119,176,49,1);
    height: 60px;
}

input {
    color: #7c8a96;
    background: #fff;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    padding: 15px;
    border: solid 1px #D4DDE5;
    transition: .1s ease-in-out;
    border-radius: 2px;
    font-size: 17px;
    width: 100%;
}


select {
    height: 50px;
    width: 100%;
}

textarea {
    width: 100%;
    height: 150px;
    font-size: 17px;
    padding: 15px;
    border: solid 1px #D4DDE5;
}

.first_name_field {
    width: 48%;
    float: left;
    margin-top: 15px;
}

.last_name_field {
    width: 48%;
    float: right;
    margin-top: 15px;
}

.email_field {
    width: 48%;
    float: left;
    margin-top: 15px;
}

.phone_field {
    width: 48%;
    float: right;
    margin-top: 15px;
}

.address_field {
    width: 48%;
    float: left;
    margin-top: 15px;
}

.city_field {
    width: 48%;
    float: right;
    margin-top: 15px;
}

.state_field {
    width: 48%;
    float: left;
    margin-top: 15px;
    margin-bottom: 25px;
}

.zip_field {
    width: 48%;
    float: right;
    margin-top: 15px;
    margin-bottom: 25px;
}

.case_field {
    margin-top: 15px;
}

.submit-button {
    margin-top: 25px;
}

.errMsg {
    color: #ff0000;
    font-weight: bold;
}

.required {
	color: inherit;
}

.ssl-gr {
	width: 175px;
	float: right;
	margin: 20px 0 20px 20px;
}

.contact-form-star {
    color: red;
    font-weight: 700;
}


/* mobile styles */


/* VVVVV makes all fields full width for mobile VVVVV */

@media screen and (orientation: portrait) {
    .first_name_field,
    .last_name_field,
    .email_field,
    .phone_field,
    .address_field,
    .city_field,
    .state_field,
    .zip_field {
        width: 100%;
    }
    
    .zip_field { margin-top: -10px; }

    .ssl-gr { display: none; }

}